CVE-2017-1000115 CentOS Security Update for mercurial (CESA-2017:2489)

漏洞类别:CentOS

漏洞等级:

漏洞信息

CentOS has released security update for mercurial to fix the vulnerabilities.

Affected Products:

centos 7

漏洞危害

Successful exploitation allows attacker to compromise the system.

解决方案

To resolve this issue, upgrade to the latest packages which contain a patch. Refer to CentOS advisory centos 7 for updates and patch information.

Patch:
Following are links for downloading patches to fix the vulnerabilities:

CESA-2017:2489: centos 7

Leave a Reply